package cn.stylefeng.guns.zjxl.model;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/***
 * @ClassName: ZjxlPartner
 * @Description:
 * @Auther: shi kejing
 * @Date: 2020/11/3 14:53
 */
@Entity
@Table(name = "zjxl_partner")
public class ZjxlPartner {
    private String partnerId;
    private String partnerName;
    private String partnerImg;
    private Integer partnerSort;
    private Integer partnerIsLine;
    private String partnerCreateTime;

    @Id
    public String getPartnerId() {
        return partnerId;
    }

    public void setPartnerId(String partnerId) {
        this.partnerId = partnerId;
    }

    public String getPartnerName() {
        return partnerName;
    }

    public void setPartnerName(String partnerName) {
        this.partnerName = partnerName;
    }

    public String getPartnerImg() {
        return partnerImg;
    }

    public void setPartnerImg(String partnerImg) {
        this.partnerImg = partnerImg;
    }

    public Integer getPartnerSort() {
        return partnerSort;
    }

    public void setPartnerSort(Integer partnerSort) {
        this.partnerSort = partnerSort;
    }

    public Integer getPartnerIsLine() {
        return partnerIsLine;
    }

    public void setPartnerIsLine(Integer partnerIsLine) {
        this.partnerIsLine = partnerIsLine;
    }

    public String getPartnerCreateTime() {
        return partnerCreateTime;
    }

    public void setPartnerCreateTime(String partnerCreateTime) {
        this.partnerCreateTime = partnerCreateTime;
    }
}
